<glossaryentry>
<h1>Table Tennis Table</h1>

<table>
	<tr height="100">
	<td width="70">
Even the most distracted minion will soon find their concentration returning after a few rounds of table tennis. Quick wits and reactions are needed to whack the little ball back and forth, replenishing minion's <a href="minion_stats.xml">attention</a> the longer they play.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_tabletennis.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>